Language: Cpp
BasedOnStyle: Microsoft
IndentWidth: '4'
UseTab: Newer
TabWidth: '6'
BreakBeforeBraces: Allman
ColumnLimit: '140'
AccessModifierOffset: '-4'
SortIncludes: false
AllowShortBlocksOnASingleLine: false
AlignAfterOpenBracket: DontAlign
AllowShortFunctionsOnASingleLine: Inline
PointerAlignment: Left